@font-face {
    font-family: "Sanchez";
    font-style: normal;
    font-weight: 400;
    src: local("Sanchez"), local("Sanchez-Regular"), url("https://themes.googleusercontent.com/static/fonts/sanchez/v1/mx466fsxfR1AA3OwUm3waQ.woff") format("woff");
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    src: local("Montserrat-Regular"), url("https://themes.googleusercontent.com/static/fonts/montserrat/v3/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff") format("woff");
}

.ep_tm_header.ep_noprint:first-of-type:before
{
    content: "TRAP@NCI: The National College of Ireland Repository";
}

body
{
    background-image: url("images/body.png");
    background-repeat: no-repeat;
    background-size: 100% 45px;   
    color: #535559;
    background-position: center 0;
}

#content_topmenu_wrapper span
{
    float: right;
}

.search input[type=button]
{
    background-color: #fff;
    background-image: url("images/Search.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    border-width: 0;
    color: transparent;
    cursor: pointer;
    font-size: 80%;
    font-weight: normal;
    height: 29px;    
    padding: 5px 0 0;
    text-align: center;
    width: 19px !important;
    margin-left: -40px;
    background-position: 0px;
    padding-top: 2px;
}

.search #str::-webkit-input-placeholder::before
{
	content:"Search..."
}
   

.search #str
{
    border: 1px solid #606060;
    border-radius: 20px;
    font-size: 80%;
    padding: 2px;
    height: 30px;
    width: 50%;
    margin-bottom: 15px;
    padding-right: 45px;
    padding-left: 20px;
    font-size: 16px;
    color: #525252;
    border-color: #e5e5e5;
}

#dropbox
{
    visibility: hidden;
    display: none;
}

.search
{
    text-align: right;
    position: initial;
    float: none;
}

#content_header
{
    float: right;
    width: 484px;
    margin-top: -120px;
}

#content_navlocator,
#content_navlocator a
{
    color: #727272;
    font: 11px/13px Arial,Helvetica,sans-serif;
    text-transform: capitalize;
}

#content_topmenu
{
    background: none;
    float: right;
    width: 345px;
    margin-top: -70px;
    padding-top: 34px;
}

    #content_topmenu a.highlight
    {
        background: none;
    }

#content_topmenu_wrapper span a
{
    color: blue;
}

#content_topmenu_wrapper
{
    z-index: 1;
}

#content_topmenu_wrapper span {
    float: left;
}

#content_sitemenu
{
    background-position: left 46px;
    margin-bottom: 15px;
    margin-top: -1px;
    margin-left: 0px;
    padding-left: 0px;
    width: 455px;
    font-weight: bold;
    font-size: 14px;
    height: 170px;
}

.font_sizer
{
    margin-left: 780px;
    width: 111px;
    font-weight: bold;
}

.help
{
    margin-left: 903px;
    margin-top: -18px;
}

.rss
{
    margin-left: 950px;
    margin-top: -18px;
}

#content_sitemenu a
{
    font-weight: bold;
}

body.btl8230 > div#content_shell > div#content_topmenu > div#content_topmenu_wrapper
{
    height: 10px;
}

#content_body2
{
    background-image: url(images/shadow.png);
    background-repeat: no-repeat;
    padding-top: 20px;
}

span.ar
{
    background: none;
}


#content_topmenu a:hover
{
    background-image: none;
    padding: 10px 15px 10px;
}

.ac_highlight a
{
    background-color: #665c8d;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    color: #ffffff !important;
    text-decoration: none;
}

div#content_topmenu_wrapper span a:hover
{
    background-color: #665c8d;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    color: #ffffff !important;
    text-decoration: none;
}

#content_topmenu a.highlight
{
    background-color: #665c8d;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    color: #ffffff !important;
    text-decoration: none;
}

div#content_topmenu_wrapper span a
{
    color: #1e1348;
    display: block;
    font: 18px/19px "Montserrat";
    margin-top: -16px;
    padding: 10px 15px 10px;
    text-transform: capitalize;
}


.cb8232 #content_footer,
.cmw8232 #mh,
.cb8230 #content_footer,
.cmw8230 #mh
{
    padding-left: 170px;
    padding-right: 170px;
}

    #content_main_wide #mh h1
    {
        color: #0d5f82;
        font: 30px/34px "Sanchez";
        margin-bottom: 25px;
    }

    #content_main_wide #mh h2
    {
        color: #1e1348;
		font-family: Arial;
        font-size: 22px;
        margin-bottom: 10px;

    }

    #content_main_wide #mh a
    {
        text-decoration: none;
        color: #0d5f82;
    }

    #content_main_wide #mh p
    {
        font: 14px/22px Arial;
        color: #525252;
    }


#content_sitemenu,
#content_sitemenu a
{
    color: #797979;
	font-weight:normal;
}

p a
{
	font-weight:normal
}
